
<h1>22 issues</h1>
<table>
<tr style='text-align: left'>
	<th>#</th>
	<th>State</th>
	<th>User</th>
	<th>Title</th>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/26946'>26946</a></td>
	<td>open</td>
	<td><a href='https://github.com/deuill'>deuill</a></td>
	<td><a href='https://github.com/golang/go/issues/26946'>encoding/json: Unmarshaling JSON object into interface{} holding non-pointer struct results in map[string]interface{}</a></td>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/11046'>11046</a></td>
	<td>open</td>
	<td><a href='https://github.com/kurin'>kurin</a></td>
	<td><a href='https://github.com/golang/go/issues/11046'>encoding/json: Decoder internally buffers full input</a></td>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/27179'>27179</a></td>
	<td>open</td>
	<td><a href='https://github.com/lavalamp'>lavalamp</a></td>
	<td><a href='https://github.com/golang/go/issues/27179'>encoding/json: no way to preserve the order of map keys</a></td>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/12001'>12001</a></td>
	<td>open</td>
	<td><a href='https://github.com/lukescott'>lukescott</a></td>
	<td><a href='https://github.com/golang/go/issues/12001'>encoding/json: Marshaler/Unmarshaler not stream friendly</a></td>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/19469'>19469</a></td>
	<td>open</td>
	<td><a href='https://github.com/chengzhicn'>chengzhicn</a></td>
	<td><a href='https://github.com/golang/go/issues/19469'>runtime: temporary object is not garbage collected</a></td>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/16212'>16212</a></td>
	<td>open</td>
	<td><a href='https://github.com/josharian'>josharian</a></td>
	<td><a href='https://github.com/golang/go/issues/16212'>encoding/json: do all reflect work before decoding</a></td>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/22369'>22369</a></td>
	<td>open</td>
	<td><a href='https://github.com/Splik'>Splik</a></td>
	<td><a href='https://github.com/golang/go/issues/22369'>encoding/json: add the full path to the field in UnmarshalTypeError</a></td>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/5901'>5901</a></td>
	<td>open</td>
	<td><a href='https://github.com/rsc'>rsc</a></td>
	<td><a href='https://github.com/golang/go/issues/5901'>encoding/json: allow override type marshaling</a></td>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/14750'>14750</a></td>
	<td>open</td>
	<td><a href='https://github.com/cyberphone'>cyberphone</a></td>
	<td><a href='https://github.com/golang/go/issues/14750'>encoding/json: parser ignores the case of member names</a></td>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/7872'>7872</a></td>
	<td>open</td>
	<td><a href='https://github.com/extemporalgenome'>extemporalgenome</a></td>
	<td><a href='https://github.com/golang/go/issues/7872'>encoding/json: Encoder internally buffers full output</a></td>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/22752'>22752</a></td>
	<td>open</td>
	<td><a href='https://github.com/buyology'>buyology</a></td>
	<td><a href='https://github.com/golang/go/issues/22752'>proposal: encoding/json: add access to the underlying data causing UnmarshalTypeError</a></td>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/17609'>17609</a></td>
	<td>open</td>
	<td><a href='https://github.com/nathanjsweet'>nathanjsweet</a></td>
	<td><a href='https://github.com/golang/go/issues/17609'>encoding/json: ambiguous fields are marshalled</a></td>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/7213'>7213</a></td>
	<td>open</td>
	<td><a href='https://github.com/davecheney'>davecheney</a></td>
	<td><a href='https://github.com/golang/go/issues/7213'>cmd/compile: escape analysis oddity</a></td>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/20528'>20528</a></td>
	<td>open</td>
	<td><a href='https://github.com/jvshahid'>jvshahid</a></td>
	<td><a href='https://github.com/golang/go/issues/20528'>net/http: connection reuse does not work happily with normal use of json package</a></td>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/20754'>20754</a></td>
	<td>open</td>
	<td><a href='https://github.com/rsc'>rsc</a></td>
	<td><a href='https://github.com/golang/go/issues/20754'>encoding/xml: unmarshal only processes first XML element</a></td>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/22816'>22816</a></td>
	<td>open</td>
	<td><a href='https://github.com/ganelon13'>ganelon13</a></td>
	<td><a href='https://github.com/golang/go/issues/22816'>encoding/json: include field name in unmarshal error messages when extracting time.Time</a></td>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/21092'>21092</a></td>
	<td>open</td>
	<td><a href='https://github.com/trotha01'>trotha01</a></td>
	<td><a href='https://github.com/golang/go/issues/21092'>encoding/json: unmarshal into slice reuses element data between len and cap</a></td>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/15808'>15808</a></td>
	<td>open</td>
	<td><a href='https://github.com/randall77'>randall77</a></td>
	<td><a href='https://github.com/golang/go/issues/15808'>cmd/compile: loads/constants not lifted out of loop</a></td>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/20206'>20206</a></td>
	<td>open</td>
	<td><a href='https://github.com/markdryan'>markdryan</a></td>
	<td><a href='https://github.com/golang/go/issues/20206'>encoding/base64: encoding is slow</a></td>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/25426'>25426</a></td>
	<td>open</td>
	<td><a href='https://github.com/josharian'>josharian</a></td>
	<td><a href='https://github.com/golang/go/issues/25426'>cmd/compile: revisit statement boundaries CL peformance and binary size impact</a></td>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/19109'>19109</a></td>
	<td>open</td>
	<td><a href='https://github.com/bradfitz'>bradfitz</a></td>
	<td><a href='https://github.com/golang/go/issues/19109'>proposal: cmd/go: make fuzzing a first class citizen, like tests or benchmarks</a></td>
</tr>

<tr>
	<td><a href='https://github.com/golang/go/issues/17244'>17244</a></td>
	<td>open</td>
	<td><a href='https://github.com/adg'>adg</a></td>
	<td><a href='https://github.com/golang/go/issues/17244'>proposal: decide policy for sub-repositories</a></td>
</tr>

</table>
